@charset "UTF-8";

* {
	/*font-family: 'Ubuntu', sans-serif;*/
}
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 1.4;
	background-color: #fff;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	
}
ul, ol, dl {
	padding: 0;
	margin: 0;
	font-size:14px;

}

em {
font-size:16px;
line-height:24px;
color:#000;
}
p{
font-size:14px;
	padding-top: 8px;

}

p.smaller {
font-size:10px;
padding-top:0px;
margin-bottom:6px;
}
.style6, .style6 a {
		font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
}


h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 0px;
	font-weight: normal;
	text-align: left;
	
}

h1 {
	float: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin: 0px;
	width: 480px;
	color: #0E76BC;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	background:#FFF;
	}
	
h1.yellow-back {
background-color:#f9aa31;
padding-bottom:20px;
padding-top:20px;
color:#0f4f7a;
width:530px;
margin-bottom:17px;
font-size:26px;
}

h2 {
color:#0E76BC;
font-weight: bold;
	font-size: 18px;
		margin:18px 0px 0px 0px;
}

h3 {
color:#0E76BC;
font-weight: bold;
	font-size: 16px;
	margin:18px 0px 0px 0px;
}


h3.video-link a{
color:#fff;
font-size:20px;
padding:10px 10px 10px 14px;
background-color:#e33e21;
margin:14px 10px 16px 0px;
display:block;
border-radius:6px 6px 6px 6px;
}

h3.pdf-link a{
color:#fff;
font-size:20px;
padding:10px 10px 10px 14px;
background:url("../images/PDF-down.png") 320px 4px no-repeat #e33e21;
margin:14px 10px 16px 0px;
display:block;
border-radius:6px 6px 6px 6px;
}

.video-link-top a{
color:#fff;
font-size:26px;
line-height:27px;
padding:90px 10px 10px 14px;
background:url("../images/video-block-back.gif") top left no-repeat #e33e21;
margin:0px 0px 10px 0px;
height:89px;
display:block;
border-radius:6px 6px 6px 6px;
}

.video-link-top-yellow a{
color:#fff;
font-size:26px;
line-height:27px;
padding:115px 10px 10px 14px;
background:url("../images/yellow-video.gif") top left no-repeat #fda940;
margin:0px 0px 10px 0px;
height:62px;
display:block;
border-radius:6px 6px 6px 6px;
}

h4 {
color:#e33e21;
font-weight: bold;
	font-size: 19px;
	margin:4px 0px 4px 0px;
}

a img {
	border: none;
}
a {
	color: #e33e21;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active, a:focus {
	text-decoration: underline;
}

ul.half-list {
width:200px;
float:left;
display:block;
margin-bottom:14px;

}

blockquote {
	margin-top: 5px;
	margin-left: 30px;
	}
	
.container {
	width: 1100px;
	overflow: hidden;
	background-color: #fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	border:0px solid red;

}

.image-holder-right {
width:220px;
float:right;
border:0px solid red;
display:block;
padding-top:6px;
}

#footer {
	width: 1085px;
	float: right;
	background-color: #fff;
	padding: 14px 0 20px 0;
	margin:auto;
	font-size: 11px;
	border-top: solid 1px #ADB96E;

	
}

.sidebar1 {
	float: left;
	width: 265px;
	background: #fff;
	padding-bottom: 10px;
	
	
}
#sidebar_logo {
	float: left;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	margin: 0px;
	width: 240px;
}
#sidebar_headline H1 {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
	width: 240px;
	color: #F00;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
#sidebar_legal {
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin: 0px;
	width: 250px;
	color: #4e9ed6;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
	word-spacing: 15px;
}
#content_flash_headline {
	float: left;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 40px;
	margin: 0px;
	width: 380px;
	color: #0E76BC;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	background:#FFF;
}
.content_flash_body {
	float: left;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 27px;
	border-bottom: solid 4px #fff;
	margin: 0px;
	/*width: 393px;*/
	height: auto;
	color: #4E4E4E;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	background:#FFF;
}
.content_flash_body li{
	padding-top: 8px;
	padding-left: 10px;
}

#content_flash2 {
	float: left;
	margin: 0px;
	width: 560px;
	height: auto;
	background-color: #FFAA31;
	background-color: #ffffff;
	padding-top: 0px;
	border-left: solid 5px #fff;
	border-top: solid 5px #fff;
	border-right: solid 8px #fff;
	border-bottom: solid 5px #fff;
}

#content_flashhome {
	float: left;
	margin: 0px;
	width: 821px;
	height: 472px;
	padding-top: 0px;
	border-left: solid 5px #fff;
	border-top: solid 5px #fff;
	border-right: solid 8px #fff;
	border-bottom: solid 5px #fff;
}

#legal_bodyCopy {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 700px;
	height: 400px;
	overflow: auto;
	color: #000;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	background-color: #FFF;
	margin-top: 20px;
	margin-right: 200px;
	margin-bottom: 50px;
	margin-left: 200px;
}
#legal_headline {
	float: left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	width: 700px;
	height: 50px;
	color: #F00;
	text-align: center;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 64px;
	margin-left: 64px;
}
#content_flash_footer {
	float: left;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	margin: 0px;
	width: 400px;
	color: #0E76BC;
	text-align: center;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
#sidebar_txt {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin: 0px;
	width: 265px;
	color: #000;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
}

#sidebar_txt ul{
	padding-left: 30px;
	padding-top: 8px;	
}
#sidebar_txt li{
	padding-top: 5px;	
}

#sidebar_btm_left {
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	margin: 0px;
	width: 240px;
	color: #000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
	clear: left;
}
#content_top {
	float: left;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	width: 830px;
	color: #FFF;
	text-align: right;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
}
#content_top_left {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin: 0px;
	width: 695px;
	color: #000;
	text-align: right;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
}
#content_txt_links {
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	margin: 0px;
	width: 824px;
	color: #0E76BC;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
}
#xtr-wordspace {
	word-spacing: 9px;
	text-align: center;
	width: 830px;
}
#content_btm {
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 6px;
	margin: 0px;
	width: 824px;
	color: #F00;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
	word-spacing: normal;
}
#content_scrollingtxt {
	float: left;
	height: auto;
	width: 500px;
	color: #F00;
	padding:0px 0px 0px 0px;
}

#content_images {
	float: left;
	height: 430px;
	width: 180px;
	padding-top: 30px;
	padding-left: 145px;
}

.content-image-right {
	float: right;
	clear: both;
	margin-bottom:10px;
	border: 4px solid #4E4E4E;
	width:96%;
}

.twitterfeed {
margin-top:10px;
}


#content_images img {
	border: 4px solid #4E4E4E;
}



#space {
	width: 10px;
	height: 15px;
}

#content_container {
	float: left;
	margin: 0px;
	width: 570px;
	height: auto;
	background: #fff;
	padding-top: 0px;
	border: 4px solid #FFAA31;
	padding-bottom:30px;
}

#content_top_right {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	width: 130px;
	color: #FFF;
	text-align: right;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	text-indent: 0px;
}
#sidebar_btm_right {
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	width: 240px;
	color: #F00;
	text-align: left;
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	margin: 0px;
}
.content {
	padding: 0px;
	width: 830px;
	float: right;
}
.content ul, .content ol {
	padding: 0 15px 0 30px;
}
ul.nav {
	list-style: none;
	border-top: 1px solid #666;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px solid #666;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 160px;
	text-decoration: none;
	background: #C6D580;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #ADB96E;
	color: #FFF;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#map {
	float: left;
	padding: 0px;
}
#top_box {
	height: 55px;
	width: 830px;
}
#SBbot_box {
	height: 55px;
	width: 100px;
	text-align: right;
	float: left;
}
#SBbot_box2 {
	height: 45px;
	width: 100px;
	text-align: left;
	float: right;
	color: #900;
}
#bot_box {
	height: 40px;
	width: 830px;
	color: #06C;
	font-size: 11px;
	text-align: center;
}
#topbox1 {
	text-align: right;
	width: 509px;
	height: 40px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#LHP {
	float: right;
	height: 40px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 320px;
}
#homeBtn {
	height: 50px;
	width: 50px;
	padding-top: 417px;
	padding-left: 48px;
	float: left;
}
.temp {
	font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F00;
	padding-top: 300px;
	padding-right: 200px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 300px;
	float: right;
}
.txtlogo {
	float: left;
	margin-top: 5px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 14px;
}


#navbar {
	width: 821px;
	height: 30px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}
#jsddm
{	margin: 0;
	padding: 0;
}

	#jsddm li
	{	float: left;
		list-style: none;
		font-family: 'Ubuntu Condensed', sans-serif;
		font-weight:400;
		font-size: 17px;}

	#jsddm li a
	{
	display: block;
	background: #fff;
	padding: 5px 8px 6px 7px;
	text-decoration: none;
	width: auto;
	white-space: nowrap;
	color: #6D6E71;
	font-weight:normal;
}

	#jsddm li a:hover
	{	background: #f2f2f2;}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border: 1px solid #dfdfdf;}
		
			#jsddm li ul li
			{	
			float: none;
				display: inline;}
			
			#jsddm li ul li a
			{	width: auto;
			padding-left:10px;
				background: #f2f2f2;
				color: #24313C;}
			
			#jsddm li ul li a:hover
			{	background: #dfdfdf;}


#moreinfo1 {
	width: 100px;
	height: 50px;
	background-color: #fff;
	top:				195px;
	left:				347px;
	clear: both;
	}
#content_images_contact {

	float: left;
	height: 430px;
	width: 180px;
	padding-top: 30px;
	padding-left: 145px;
}
#autogroupLogo{padding:10px 0 0; font-size:12px;}


.boxee {
border:2px solid #FFAA31;
padding:0px 10px 18px 10px;
margin:13px 0px 13px 0px;
background-color:#e9e9e9;
border-radius:6px 6px 6px 6px;
display:block-inline;
float:left;
}


.cog-box {
background:url("../images/box-cog.png") 20px 20px no-repeat #e9e9e9;
padding-left:116px;
}


ul.cog-list {
margin-top:10px;
}

ul.cog-list li{
background:url("../images/cog-bullet.png") 0px 2px no-repeat;
list-style-type:none;
margin:0px 0px 10px 0px;
padding:0px 0px 0px 30px;
list-style-position: inside;
}


.redder, .redder a {
color:#e33e21;
}

hr {
margin:16px 16px 13px 16px;
border:2px solid #FFAA31;
color: #FFAA31;
}

hr.thin {
margin:14px 16px 8px 16px;
border:1px solid #FFAA31;
color: #FFAA31;
}

form {
margin:16px 16px 13px 16px;
}

.ecc-call {
display:block;
float:left;
height:100px;
background:url("../images/ecc-icon.png") no-repeat top left;
text-align:left;
padding-left:86px;
width: 260px;
}

.ecc-call a {
color:#e33e21;
font-size:34px;
line-height:34px;
}

.ecc-call-right{
display:block;
float:left;
height:80px;
background:url("../images/ecc-icon.png") no-repeat top left;
text-align:left;
padding-left:86px;
padding-top:10px;
width: 200px;
}

.ecc-call-right a {
color:#e33e21;
font-size:28px;
line-height:30px;
}

label {
width:160px;
font-size:15px;
line-height:16px;
float:left;
display:block-inline;
text-align:right;
padding-right:20px
}


input{
height:30px;
width:290px;
float:left;
display:block-inline;
margin-bottom:20px;
border-radius:3px 3px 3px 3px;
border:2px solid #4e4e4e;
font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
padding-left:6px;
color:#999;
font-size:14px;
}

a .franchise-box {
background-color: #f9aa31;
padding-bottom: 10px;
padding-top: 10px;
color: #0f4f7a;
width: 450px;
font-size: 27px;
border-radius: 0px 0px 6px 6px;
z-index:101;
position:relative;
top:-55px;
left:-376px;
height:54px;
margin-top:0px;
margin-bottom:-76px;
border:0px solid red;
display:inline-block;
}

a .franchise-box h1{
background: none;
width:110px;
margin:0px 0px 10px 16px;
padding:0px 0px 0px 0px;
border:0px solid red;
font-size:26px;
line-height:26px;
color:#0f4f7a;
height:30px;
}

a .franchise-box p{
margin:16px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:0px solid red;
font-size:15px;
}

.franchise-box p a{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:0px solid red;
font-size:20px;
color:#0f4f7a;
}


.sub-but {
background-color:#e33e21;
float:right;
font-size:16px;
color:#fff;
width:300px;
border:2px solid #4e4e4e;
cursor:pointer;
font-family: 'Ubuntu', Verdana, Arial, Helvetica, sans-serif;
padding:6px 6px 6px 6px;
height:40px;

}

table.pricing-table h3 {
margin-left:0px;
padding-left:0px;
font-size:20px;
}


h2.red-box{
color:#fff;
font-size:30px;
padding:10px 10px 10px 14px;
background-color:#e33e21;
margin:14px 10px 16px 0px;
display:block;
border-radius:6px 6px 6px 6px;

}

table.pricing-table {
width:600px;
font-size:16px;
}

table.pricing-table tr td {
padding:10px 10px 10px 10px;
vertical-align:top;
border-bottom:2px solid #e33e21;
}

.price-table-box {
border-radius:6px 6px 6px 6px;
}
